*$ CREATE ABSCFF.FOR
*COPY ABSCFF
*
*=== Abscff ===========================================================*
*
      DOUBLE PRECISION FUNCTION ABSCFF ( WVLNGT, OMGPHO, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
* ================================================================
      INCLUDE '(FLKMAT)'
*
* check material number, abort if the material number doesn't match
*      IF (MMAT .NE. 20) THEN
*         CALL FLABRT('RFRNDX','MMAT IS NOT WATER!')
*      ENDIF
*
* calc absorption coefficient with given wavelength
      ABSCFF = ONEONE*0.0013
      RETURN
*=== End of function Abscff ===========================================*
      END

